# Ignore everything
*


!debouncer.v

!.gitignore
!README.txt
!clkctrl.qsys
!debouncer.v
!hit20v3.qsf
!m10_rgmii.out.sdc
!m10_rgmii.v
!q_sys.qsys
!udp_generator.v
!udp_generator_hw.tcl

!sensor_algo_qsys
!sensor_algo_qsys/calibration.v
!sensor_algo_qsys/rms.sv
!sensor_algo_qsys/algo_top_cl_cali_rms.v
!sensor_algo_qsys/bkg_subtraction_pipe.v
!sensor_algo_qsys/calibration.v
!sensor_algo_qsys/cluster_locate.sv
!sensor_algo_qsys/data_caled_ram.v
!sensor_algo_qsys/div.v
!sensor_algo_qsys/frame_counter.v
!sensor_algo_qsys/ram4bkg.v
!sensor_algo_qsys/rms.sv
!sensor_algo_qsys/sensor_algo.v
!sensor_algo_qsys/sensor_interface.v
!sensor_algo_qsys/sensor_recon_hw.tcl
!sensor_algo_qsys/serial_rx.v
!sensor_algo_qsys/serial_tx.v
!sensor_algo_qsys/sqrt.v
!sensor_algo_qsys/sqrt_bb.v
!sensor_algo_qsys/sqrt_inst.v
!sensor_algo_qsys/st2mm.v
!sensor_algo_qsys/st2mm_l2s.v
!sensor_algo_qsys/stl2sts.v
!sensor_algo_qsys/sts2stl.v

!sensor_algo_qsys/q_sys
!sensor_algo_qsys/q_sys/synthesis
!sensor_algo_qsys/q_sys/synthesis/altera_avalon_st_splitter.sv
!sensor_algo_qsys/q_sys/synthesis/st_splitter16.v

!sensor_algo_qsys/testbench
!sensor_algo_qsys/testbench/algo_top_cl_cali_rms_tb.v
!sensor_algo_qsys/testbench/algo_top_cl_cali_tb.v
!sensor_algo_qsys/testbench/algo_top_cl_tb.v
!sensor_algo_qsys/testbench/algo_top_tb.v
!sensor_algo_qsys/testbench/bkg_subtraction_pipe_tb.v
!sensor_algo_qsys/testbench/bkg_subtraction_tb.v
!sensor_algo_qsys/testbench/calibration_tb.v
!sensor_algo_qsys/testbench/cluster_locate_tb.v
!sensor_algo_qsys/testbench/sensor_algo_tb.v
!sensor_algo_qsys/testbench/st2mm_tb.v
!sensor_algo_qsys/testbench/stl2sts_tb.v
!sensor_algo_qsys/testbench/sts2stl_tb.v



